@charset "utf-8";
/* FONTS */
    @import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&subset=latin-ext');
    @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=latin-ext');
    /*@import url('../fonts/Oswald/style.css');
    @import url('../fonts/OpenSans/style.css');*/
    @import url('../fonts/icomoon/style.css');
    /*font-family: 'Oswald', sans-serif;*/
/* MODULE */
    @import url('../../membership/css.css?v=1.2.2');
    @import url('../../categories/css.css?v=1.2.2');
    @import url('../../products/css.css?v=1.2.2');
    @import url('../../productimages/css.css?v=1.2.2');
    @import url('../../orders/css.css?v=1.2.2');
    @import url('../../orderitems/css.css?v=1.2.2');
    @import url('../../payments/css.css?v=1.2.2');
    @import url('../../paymentbanks/css.css?v=1.2.2');
    @import url('../../wholesale/css.css?v=1.2.2');
    @import url('../../courses/css.css?v=1.2.2');
    @import url('../../foodmenus/css.css?v=1.2.2');
    @import url('../../subscriptions/css.css?v=1.2.2');
    @import url('../../memberaddresses/css.css?v=1.2.2');
    @import url('../../newsletter/css.css?v=1.2.2');
    @import url('../../formbuilder/css.css?v=1.2.2');
    @import url('../../elements/css.css?v=1.2.2');
    @import url('../../forms/css.css?v=1.2.2');
    @import url('../../blog/css.css?v=1.2.2');
/* RESET */
    *{margin:0px; padding:0px; border:none; outline:none; list-style:none; text-decoration:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
    *{font-family:'Open Sans', sans-serif;}
    code, kbd, pre, samp{font-family:'Open Sans', sans-serif !important;}
    *:before, *:after{box-sizing:inherit;}
    a, button{-webkit-transition:0.3s; transition:0.3s;}
    body{background:#FFF;}
    :root{
        --prime:#00B4EA;
        --blue:#00B4EA;
        --brown:#C7A17A;
        --black:#27201D;
        --green:#80866F;
        --yellow:#F2C858;
    }
/* HEADER */
    .header-main{position:relative; width:100%;}
    .header-main.big{height:102px;}
    .header-main.small{height:66px;}
    .header-main .header-white{width:100%; z-index:1000; left:0px; top:0px; position:relative; background:#FFF; box-shadow:0px 2px 2px 0px rgba(46,61,73,0.2);}
    .header-main .header{display:flex; flex-wrap:nowrap; justify-content:space-between; z-index:1000; position:relative; padding:.25rem 0;}
    .header-main .header .logo{display:flex; flex-wrap:wrap; height:50px; width:200px; flex:0 0 200px; margin:.25rem 0; position:relative;}
    .header-main .header .logo img{height:100%; float:left;}
    .header-main .header .mainmenu-basket{width:100%; display:flex; flex-wrap:nowrap; align-items:center; justify-content:flex-end; padding-left:2rem;}
    .header-main .header .mainmenu-basket .mainmenu{display:flex; flex-wrap:wrap; border-right:solid 1px #EEE; margin-right:1rem; padding-right:.75rem;}
    .header-main .header .mainmenu-basket .mainmenuli{display:flex; flex-wrap:wrap; position:relative;}
    .header-main .header .mainmenu-basket .mainmenulia{position:relative; z-index:10001; padding:.375rem .75rem; font-family:'Oswald', sans-serif; font-size:.9rem; line-height:1.25rem; color:var(--black); font-weight:500; letter-spacing:.75px; display:flex; flex-wrap:nowrap; align-items:center;}
    .header-main .header .mainmenu-basket .mainmenulia i{position:absolute; left:50%; bottom:0; margin-left:-4.5px; font-size:14px;}
    .header-main .header .mainmenu-basket .mainmenulia.check{border:solid 2px var(--brown); color:var(--brown); border-radius:.25rem; padding:.375rem 1rem;}
    .header-main .header .mainmenu-basket .mainmenuli .mainmenulia.sub{height:41px; border-radius:1.5rem 1.5rem 0 0;}
    .header-main .header .mainmenu-basket .mainmenulia.sub i{margin-left:.5rem; font-size:1rem;}
    .header-main .header .mainmenu-basket .mainmenuli:hover .mainmenulia, .header-main .header .mainmenu-basket .mainmenuli.active .mainmenulia{color:var(--blue);}
    .header-main .header .mainmenu-basket .mainmenuli.active .mainmenulia.check, .header-main .header .mainmenu-basket .mainmenuli:hover .mainmenulia.check{background:var(--brown); color:#FFF;}
    .header-main .header .mainmenu-basket .mainmenuli:hover .mainmenulia.sub{border-bottom:solid 1px #FFF;}
    .header-main .header .mainmenu-basket .mainmenuliul{position:absolute; left:0; top:36px; z-index:10000; overflow:hidden; width:200px; border:solid 1px var(--blue); background:#FFF; display:none; flex-wrap:wrap; border-radius:0 .125rem .125rem .125rem; -webkit-transition:0.3s; transition:0.3s;}
    .header-main .header .mainmenu-basket .mainmenuli:hover .mainmenuliul{display:flex;}
    .header-main .header .mainmenu-basket .mainmenuliulli{display:flex; width:100%; flex-wrap:wrap; border-top:solid 1px rgba(0,0,0,0.1); position:relative; margin:0;}
    .header-main .header .mainmenu-basket .mainmenuliulli:first-child{border-top:none;}
    .header-main .header .mainmenu-basket .mainmenuliullia{width:100%; display:flex; flex-wrap:wrap; font-family:'Oswald', sans-serif; font-size:.875rem; line-height:1.75rem; color:#333; padding:.25rem .75rem;}
    .header-main .header .mainmenu-basket .mainmenuliullia i{position:absolute; right:0.2rem; top:0; margin:0.8rem 0 0 0; border-style:solid; border-width:5px; border-color:transparent transparent transparent #666;}
    .header-main .header .mainmenu-basket .mainmenuliulli:hover .mainmenuliullia{background:var(--blue); color:#FFF;}
    .header-main .header .mainmenu-basket .mainmenuliulli ul{width:210px; display:none !important; flex-wrap:wrap; position:absolute; left:184px; top:0; z-index:1000; padding:0.5rem; background:var(--blue); border-radius:0 .25rem .25rem .25rem;}
    .header-main .header .mainmenu-basket .mainmenuliulli:hover ul{display:flex !important;}
    .header-main .header .mainmenu-basket .mainmenuliulli ul li{width:100%; display:flex; flex-wrap:wrap; border-bottom:solid 1px rgba(255,255,255,0.5); border-radius:0;}
    .header-main .header .mainmenu-basket .mainmenuliulli ul li:last-child{border-bottom:none;}
    .header-main .header .mainmenu-basket .mainmenuliulli ul li a{font-size:1rem; line-height:30px; padding:0px 5px;}
    .header-main .header .mainmenu-basket .mainmenuliulli ul li a:hover{color:#FFF;}
    .header-main .header .mainmenu-basket .lang{display:flex; flex-wrap:wrap; position:relative; border-right:solid 1px #EEE; margin-right:1rem; padding-right:1rem;}
    .header-main .header .mainmenu-basket .lang a{font-family:'Oswald', sans-serif; font-size:.9rem; line-height:1.25rem; color:var(--black); font-weight:500;}
    .header-main .header .mainmenu-basket .usermenu{display:flex; flex-wrap:wrap; position:relative; border-right:solid 1px #EEE; margin-right:1rem; padding-right:1rem;}
    .header-main .header .mainmenu-basket .usermenu a{height:2.25rem; z-index:10001; display:flex; flex-wrap:nowrap; cursor:pointer;}
    .header-main .header .mainmenu-basket .usermenu a i{height:2rem; display:flex; flex-wrap:wrap; align-items:flex-end; justify-content:center; font-size:1.6rem; color:var(--black); -webkit-transition:0.3s; transition:0.3s;}
    .header-main .header .mainmenu-basket .usermenu a:hover i{color:var(--blue);}
    .header-main .header .mainmenu-basket .basket{display:flex; flex-wrap:wrap; position:relative;}
    .header-main .header .mainmenu-basket .basket .icon{height:2.25rem; z-index:10001; display:flex; flex-wrap:nowrap; cursor:pointer;}
    .header-main .header .mainmenu-basket .basket .icon p{height:1.25rem; min-width:1.25rem; line-height:1.25rem; text-align:center; font-size:.8rem; font-family:'Oswald', sans-serif; color:#FFF; background:var(--blue); border-radius:.25rem;}
    .header-main .header .mainmenu-basket .basket .icon i{height:2rem; display:flex; flex-wrap:wrap; align-items:flex-end; justify-content:center; font-size:1.5rem; color:var(--black); -webkit-transition:0.3s; transition:0.3s;}
    .header-main .header .mainmenu-basket .basket:hover .icon i{color:var(--blue);}
    .header-main .header .mainmenu-basket .basket .minibasket{display:none; flex-wrap:wrap; width:370px; position:absolute; right:0; top:36px; z-index:10000; border-radius:.25rem; background:#FFF; border-top:solid 3px var(--blue); padding:1rem 0px; box-shadow:3px 3px 5px 0px rgba(46,61,73,0.2);}
    .header-main .header .mainmenu-basket .basket:hover .minibasket, .header-main .header .mainmenu-basket .basket.active .minibasket{display:flex;}
    .header-main .header .mainmenu-basket .basket .minibasket .title{width:100%; display:flex; flex-wrap:wrap; margin-bottom:.5rem; padding:0px .5rem 0 1rem; color:#333; font-size:1.2rem; font-family:'Oswald', sans-serif; font-weight:600; position:relative; padding-right:1rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .item{width:100%; flex-wrap:nowrap; display:flex; padding:.5rem; border-top:solid 1px #EEE;}
    .header-main .header .mainmenu-basket .basket .minibasket .item:hover{background:#EEE;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .image{width:50px; flex:0 0 50px;; border-radius:.25rem; overflow:hidden;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .image img{width:100%; float:left;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .name-piece-price{width:100%; display:flex; flex-wrap:wrap; padding:0px .5rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .name{width:100%; font-family:'Oswald', sans-serif; font-size:.9rem; line-height:1.1rem; font-weight:400; color:#333; margin-bottom:.25rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .name:hover{color:var(--blue);}
    .header-main .header .mainmenu-basket .basket .minibasket .item .piece-price{width:100%; display:flex; flex-wrap:nowrap; align-items:flex-end;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .piece{font-size:.9rem; color:#333; margin-left:1rem; line-height:1rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .piece span{font-size:.75rem; line-height:1rem; color:#333; padding-left:.25rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .price{display:flex; flex-wrap:wrap; align-items:flex-end;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .price span{font-family:'Oswald', sans-serif; font-size:1.2rem; line-height:1.3rem; color:#333; font-weight:700;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .price samp{font-family:'Oswald', sans-serif !important; font-size:1rem; line-height:1.1rem; color:#333; font-weight:700;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .price small{color:#666; font-weight:300; font-size:1.2rem; line-height:1.3rem; margin-right:0.2rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .delete{width:3rem; flex:0 0 3rem; display:flex; flex-wrap:wrap; align-items:center; justify-content:flex-end;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .delete .small{padding:0 1rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .item .info{font-size:.75rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .total{width:100%; display:flex; flex-wrap:wrap; align-items:flex-end; justify-content:space-between; padding:.5rem 1rem; border-top:solid 1px #EEE;}
    .header-main .header .mainmenu-basket .basket .minibasket .total .info{font-family:'Oswald', sans-serif; font-size:1rem; color:#333; margin-right:.5rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .total .price{display:flex; flex-wrap:wrap; align-items:flex-end;}
    .header-main .header .mainmenu-basket .basket .minibasket .total .price small{color:#666; font-weight:300; font-size:1.5rem; margin-right:.25rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .total .price span{font-family:'Oswald', sans-serif; font-size:1.5rem; color:#333; font-weight:700;}
    .header-main .header .mainmenu-basket .basket .minibasket .total .price samp{font-family:'Oswald', sans-serif; font-size:1.2rem; color:#333; font-weight:700; margin-top:0.3rem;}
    .header-main .header .mainmenu-basket .basket .minibasket .null{width:100%; display:flex; flex-wrap:wrap; padding:1rem; font-size:1rem; font-weight:300;}
    .header-main .header .mainmenu-basket .basket .minibasket .buttons{width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; padding:.5rem 1rem 0px 1rem; border-top:solid 1px #EEE;}
   
    .header-main .headersubmenu{width:100%; display:flex; flex-wrap:wrap; background:var(--blue); position:absolute; z-index:999; left:0px; bottom:0; -webkit-transition:0.5s; transition:0.5s;}
    .header-main .headersubmenu.active{-webkit-transform:translateY(2.25rem); -moz-transform:translateY(2.25rem); -ms-transform:translateY(2.25rem); -o-transform:translateY(2.25rem); transform:translateY(2.25rem);}
    .header-main .headersubmenu ul{width:100%; display:none; flex-wrap:wrap; justify-content:center;}
    .header-main .headersubmenu ul.active{display:flex;}
    .header-main .headersubmenu ul li{display:flex; flex-wrap:wrap; margin:0 .5rem;}
    .header-main .headersubmenu ul li a{font-family:'Oswald', sans-serif; font-size:.9rem; font-weight:400; padding:.5rem 0rem; color:var(--black);}
    .header-main .headersubmenu ul li a:hover, .header-main .headersubmenu ul li .active{color:#FFF;}

    .header-main.scroll .header-white{position:fixed; box-shadow:0px 6px 5px 0px rgba(46,61,73,0.2);}
    .header-main.scroll .header{padding:0;}
    .header-main.scroll .header .logo{height:40px; width:196px; flex:0 0 196px; margin:.25rem 0;}
    .header-main.scroll .header .mainmenu-basket .mainmenuli .mainmenulia.sub{height:33px; border-radius:1.5rem 1.5rem 0 0;}
    .header-main.scroll .header .mainmenu-basket .mainmenuliul{top:32px;}

    .header-main .header .mainmenu-basket .mobilemenu{display:none; flex-wrap:wrap; align-items:center; width:3rem; height:2.25rem; border-left:solid 1px #EEE; padding:.5rem 0px .5rem 1rem; margin-left:1rem;}
    .header-main .header .mainmenu-basket .mobilemenu div{width:100%; height:.25rem; margin:.125rem 0px; border-radius:.125rem; background:var(--blue);}

    @media only screen and (max-width:1023px){
        .header-main.big{height:85px;}
        .header-main.small{height:66px;}
        .header-main.scroll .header{padding:.125rem 0;}
        .header-main .header .logo{height:40px; width:140px; flex:0 0 140px;}
        .header-main .header .mainmenu-basket .mainmenu{display:none;}
        .header-main .header .mainmenu-basket .mobilemenu{display:flex;}
        .header-main.scroll .header .logo{height:40px; width:140px; flex:0 0 140px; margin:.25rem 0;}
    }
    @media only screen and (max-width:767px){
        .header-main.big{height:auto;}
        .header-main.small{height:auto;}
        .header-main .header .mainmenu-basket{padding-left:.5rem;}
        .header-main .header .mainmenu-basket .usermenu{margin-right:.5rem; padding-right:.5rem;}
        .header-main .header .mainmenu-basket .mobilemenu{width:2.5rem; height:2.25rem; margin-left:.5rem; padding-left:.5rem;}
        .header-main .header .mainmenu-basket .basket .minibasket{display:none; width:300px; max-height:75vh; overflow-y:scroll; right:-3rem; top:36px;}
        .header-main .header .mainmenu-basket .basket .minibasket .title{margin-bottom:.25rem; font-size:1rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .item{padding:.25rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .item .image{width:2.5rem; flex:0 0 2.5rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .item .name{font-size:.875rem; line-height:1rem; margin-bottom:.125rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .item .piece-price{width:100%; display:flex; flex-wrap:nowrap; align-items:flex-end;}
        .header-main .header .mainmenu-basket .basket .minibasket .item .piece{font-size:.875rem; margin-left:1rem; line-height:1rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .item .piece span{font-size:.75rem; line-height:1rem; color:#333; padding-left:.25rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .item .price{display:flex; flex-wrap:wrap; align-items:flex-end;}
        .header-main .header .mainmenu-basket .basket .minibasket .item .price span{font-size:1rem; line-height:1rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .item .price samp{font-size:.875rem; line-height:.875rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .item .price small{font-size:1rem; line-height:1rem; }
        .header-main .header .mainmenu-basket .basket .minibasket .item .delete .small{padding:0 1rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .item .info{font-size:.75rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .buttons{padding:0rem .5rem 0px .5rem;}
        .header-main .header .mainmenu-basket .basket .minibasket .buttons a{margin-top:.25rem;}
    }
/* MOBILEMENU */
    .mainmobilemenu{width:100%; height:100%; display:none; flex-wrap:wrap; justify-content:flex-end; position:fixed; left:0px; top:0px; background:rgba(0,0,0,.5); z-index:10001;}
    .mainmobilemenu.active{display:flex;}
    .mainmobilemenu .main{position:absolute; left:0px; top:0px; padding-top:5rem; display:flex; flex-wrap:nowrap; flex-direction:column; width:85%; border-left:solid .25rem var(--blue); background:#FFF; position:relative; transform:translateX(100%); transition:transform 250ms ease-in-out;}
    .mainmobilemenu .main.active{transform:translateX(0);}
    .mainmobilemenu .main .close{position:absolute; right:1.5rem; top:1.5rem; width:1.5rem; height:1.5rem; z-index:1002; display:flex; flex-wrap:nowrap; justify-content:center; align-items:center;}
    .mainmobilemenu .main .close a{width:1.5rem; height:1.5rem;}
    .mainmobilemenu .main .close a img{float:left; width:100%;}
    .mainmobilemenu .main ul{width:100%; display:flex; flex-wrap:wrap; align-items:flex-start; z-index:1001;}
    .mainmobilemenu .main ul li{width:50%; display:flex; flex-wrap:wrap; padding:0px 1.5rem;}
    .mainmobilemenu .main ul li a{width:100%; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:center; color:#333; font-size:1.25rem; line-height:2.75rem; font-family:'Oswald', sans-serif;}
    .mainmobilemenu .main ul li a.check{background:var(--brown); color:#FFF; padding:0 .75rem; border-radius:.25rem;}
    .mainmobilemenu .main ul li a img{height:1rem;}
    .mainmobilemenu .main ul li ul{position:absolute; left:0px; top:0px; background:#FFF; border-left:solid .5rem var(--blue); width:100%; height:100%; padding-top:1.5rem; display:flex; flex-wrap:wrap; align-content:flex-start; transform:translateX(100%); transition:transform 250ms ease-in-out;}
    .mainmobilemenu .main ul li ul .back{width:100%; display:flex; flex-wrap:nowrap; align-items:center; justify-content:flex-start; color:#333; font-size:1rem; line-height:1; padding:0px 20px 1rem 20px;}
    .mainmobilemenu .main ul li ul .back img{margin-right:1rem;}
    .mainmobilemenu .main ul li ul .submenutitle{width:100%; margin:1rem 0; font-size:1.25rem; font-weight:bold; padding-left:1.5rem; font-family:'Oswald', sans-serif;}
    .mainmobilemenu .main ul li ul li{padding:0px 1.5rem;}
    .mainmobilemenu .main ul li ul li a{color:#333; font-size:1.25rem; line-height:2.5rem; padding:0px;}
    .mainmobilemenu .main .mmsubul a{font-size:.875rem; line-height:1.75rem; padding:0px;}
    .mainmobilemenu .main ul li.active ul.one{transform:translateX(0);}
    .mainmobilemenu .main ul li ul li.active ul{transform:translateX(0);}
    .mainmobilemenu .main .back img{height:1.5rem;}
    .mainmobilemenu .main .bottom{width:100%; position:absolute; left:0px; bottom:50px; display:flex; flex-wrap:nowrap; align-items:center; justify-content:space-between; padding:0px 20px;}
    .mainmobilemenu .main .bottom .lang{display:flex; flex-wrap:wrap; position:relative;}
    .mainmobilemenu .main .bottom .lang a{display:flex; flex-wrap:nowrap; color:#333; font-size:14px; line-height:20px; font-weight:600;}
    .mainmobilemenu .main .bottom .lang img{float:left; margin-left:5px;}
    @media only screen and (max-width:767px){
        .mainmobilemenu .main ul li a{font-size:1rem; line-height:2.25rem;}
    }
    @media only screen and (max-width:480px){
        .mainmobilemenu .main ul li{width:100%;}
    }
/* SUBSCRIPTIONSBANNER */
    .subscriptionsbanner{width:100%; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; padding:.25rem 0; background:var(--green);}
    .subscriptionsbanner.height{padding:.5rem 0;}
    .subscriptionsbanner p{color:#FFF; font-weight:300; font-size:1rem; letter-spacing:1px; font-family:'Oswald', sans-serif !important;}
    .subscriptionsbanner b{font-weight:600; font-family:'Oswald', sans-serif !important;}
    .subscriptionsbanner a{padding:.125rem 0; color:var(--yellow); font-size:1rem; font-family:'Oswald', sans-serif !important;}
    .subscriptionsbanner a:hover{color:#FFF;}
    .header-main.scroll .subscriptionsbanner{padding:.25rem 0;}
    .header-main.scroll .subscriptionsbanner p{font-size:.8rem;}
    .header-main.scroll .subscriptionsbanner a{font-size:.7rem;}
    @media only screen and (max-width:1023px){
        .subscriptionsbanner{padding:.125rem 0;}
        .subscriptionsbanner.height{padding:.25rem 0;}
        .subscriptionsbanner p{font-size:.875rem;}
        .subscriptionsbanner a{font-size:.875rem;}
        .header-main.scroll .subscriptionsbanner p{font-size:.75rem;}
    }
    @media only screen and (max-width:767px){
        .subscriptionsbanner{padding:.125rem .5rem;}
        .subscriptionsbanner.height{padding:.25rem .5rem;}
        .subscriptionsbanner p{font-size:.75rem; text-align:center;}
        .subscriptionsbanner a{font-size:.75rem;}
        .header-main.scroll .subscriptionsbanner p{font-size:.75rem;}
    }
/* FOOTER */
    .footer-main{width:100%; background:#333;}
    .footer-main .top{padding:2rem 0 .5rem; display:flex; flex-wrap:wrap;}
    .footer-main .title{font-size:1rem; line-height:1.25; font-weight:500; width:100%; margin-bottom:.5rem; position:relative; color:var(--blue); font-family:'Oswald', sans-serif;}
    .footer-main .submenu{display:flex; flex-wrap:wrap; width:100%;}
    .footer-main .submenu li{width:100%; margin-bottom:.125rem;}
    .footer-main .submenu li a{font-size:.875rem; line-height:1.25; color:#FFF; font-weight:300;}
    .footer-main .submenu li a:hover{color:var(--blue);}
    .footer-main .logo{width:100%; margin-bottom:1rem; display:flex; flex-wrap:wrap; justify-content:flex-end;}
    .footer-main .logo a{display:inline-block;}
    .footer-main .logo a img{float:left; max-width:100%; max-height:4rem;}
    .footer-main .address{width:100%; display:flex; flex-wrap:wrap; text-align:right; font-size:1rem; line-height:1.5rem; font-style:normal; color:#FFF; font-weight:300;}
    .footer-main .address div{width:100%; display:flex; flex-wrap:wrap; justify-content:flex-end;}
    .footer-main .address address{font-size:.875rem; line-height:1.25; margin-top:.5rem; color:#FFF; font-weight:300;}
    .footer-main .address a{font-size:.875rem; line-height:1.25; margin-top:.5rem; color:#FFF; font-weight:300;}
    .footer-main .address a:hover{color:var(--blue);}
    .footer-main .bottom-main{width:100%; background:var(--black); padding:.25rem 0;}
    .footer-main .bottom{width:100%; display:flex; flex-wrap:wrap; justify-content:space-between;}
    .footer-main .signature{display:flex; flex-wrap:wrap; line-height:1.5rem; font-size:.8rem; margin-right:1rem; color:#EEE; font-weight:300;}
    @media only screen and (max-width:767px){
        .footer-main .top{padding:1rem 0 .5rem;}
        .footer-main .submenu{margin-bottom:.5rem;}
        .footer-main .logo{width:100%; margin:.5rem 0 0; justify-content:flex-start;}
        .footer-main .address{text-align:left;}
        .footer-main .address div{justify-content:flex-start;}
        .footer-main .signature{line-height:1.25rem; font-size:.75rem; margin-right:0rem;}
    }
/* SECURE */
    .secure{width:100%; display:flex; flex-wrap:wrap; justify-content:flex-end; margin-bottom:.5rem;}
    .secure img{height:2rem;}
/* NOTFOUND */
    .notfound{width:100%; display:flex; flex-wrap:wrap; padding:3rem 0px;}
    .notfound h1{width:100%; text-align:center; margin-bottom:1rem; font-family:'Oswald', sans-serif; font-size:4rem; font-weight:600;}
    .notfound p{width:100%; text-align:center; margin-bottom:.25rem; font-size:1.25rem; font-weight:300;}
    .notfound .buttons{width:100%; display:flex; flex-wrap:wrap; justify-content:center; margin-top:1rem;}
/* GENERALT text */
    .generaltext{width:100%; color:var(--black);}
    .generaltext h1, .generaltext h2, .generaltext h3, .generaltext h4, .generaltext h5, .generaltext h6{line-height:1.75rem; margin-top:.75rem; font-weight:800; font-family:'Oswald', sans-serif !important;}
    .generaltext h1{font-size:1.4rem;}
    .generaltext h2{font-size:1.3rem;}
    .generaltext h3{font-size:1.2rem;}
    .generaltext h4{font-size:1.1rem;}
    .generaltext h5{font-size:1.0rem;}
    .generaltext p{font-size:1rem; line-height:1.5rem; margin-bottom:.75rem; font-weight:300;}
    .generaltext b, .generaltext strong{font-weight:700;}
    .generaltext a{font-size:1rem; line-height:1.4rem; color:var(--blue);}
    .generaltext a:hover{text-decoration:underline;}
    .generaltext ul{width:100%; padding-left:25px;}
    .generaltext ul li{width:100%; font-size:1rem; line-height:1.5rem; margin-top:5px; font-weight:300; list-style:disc;}
/* GENERAL Pagination */
    .pagination{width:100%; margin:10px 0px; display:flex; flex-wrap:wrap; justify-content:center;}
    .pagination ul{border:solid 1px #D2D2D2; display:flex; flex-wrap:wrap; border-radius:0.2rem; background:#FFF; overflow:hidden;}
    .pagination li{display:flex;}
    .pagination a, .pagination span{border-left:solid 1px #D2D2D2; text-align:center;  color:#333;}
    .pagination li:first-child a{border-left:none;}
    .pagination a:hover{background:var(--color200);}
    .pagination .active{background:var(--color500); color:#FFF;}
    .pagination.small a, .pagination.small span{min-width:30px; height:30px; line-height:30px; font-size:1rem;}
    .pagination.medium a, .pagination.medium span{min-width:35px; height:35px; line-height:35px; font-size:1.1rem;}
/* ELEMENTS :: LINK BUTTON */
    .link-button{transition:all 0.3s ease; display:flex; flex-wrap:wrap; font-family:'Oswald', sans-serif; border-radius:.25rem; border:solid 1px;}
    .link-button.small{line-height:1.5rem; padding:0px 1.5rem; font-size:0.75rem;}
    .link-button.medium{line-height:2rem; padding:0px 2rem; font-size:1rem;}
    .link-button.large{line-height:2.5rem; padding:0px 2.5rem; font-size:1.25rem;}
    .link-button.prime{color:#FFF; background:var(--prime); border-color:var(--prime);}
    .link-button.prime:hover{border-color:var(--prime); color:var(--prime);}
    .link-button.black{color:#FFF; background:#333;}
    .link-button.black:hover{border-color:#333; color:#333;}
    .link-button.white{color:#333; background:#FFF; border-color:#FFF;}
    .link-button.white:hover{border-color:#FFF; color:#FFF;}
    .link-button.blue{color:#FFF; background:var(--blue); border-color:var(--blue);}
    .link-button.blue:hover{border-color:var(--blue); color:var(--blue);}
    .link-button.brown{color:#FFF; background:var(--brown); border-color:var(--brown);}
    .link-button.brown:hover{border-color:var(--brown); color:var(--brown);}
    .link-button.green{color:#FFF; background:var(--green); border-color:var(--green);}
    .link-button.green:hover{border-color:var(--green); color:var(--green);}
    .link-button.yellow{color:#FFF; background:var(--yellow); border-color:var(--yellow);}
    .link-button.yellow:hover{border-color:var(--yellow); color:var(--yellow);}
    .link-button.red{color:#FFF; background:#F00; border-color:#F00;}
    .link-button.red:hover{border-color:#F00; color:#F00;}
    .link-button:hover{background:transparent;}
/* ELEMENTS :: LINK BORDER */
    .link-border{transition:all 0.3s ease; display:flex; flex-wrap:wrap; font-family:'Oswald', sans-serif; border-radius:.25rem; border:solid 1px;}
    .link-border i{margin-right:.5rem;}
    .link-border.small{line-height:1.5rem; padding:0px 1.5rem; font-size:0.75rem;}
    .link-border.small i{line-height:1.75rem; font-size:1rem;}
    .link-border.medium{line-height:2rem; padding:0px 2rem; font-size:1rem;}
    .link-border.large{line-height:2.5rem; padding:0px 2.5rem; font-size:1.25rem;}
    .link-border.prime{border-color:var(--prime); color:var(--prime);}
    .link-border.prime:hover{color:#FFF; background:var(--prime);}
    .link-border.black{border-color:#333; color:#333;}
    .link-border.black:hover{color:#FFF; background:#333;}
    .link-border.white{border-color:#FFF; color:#FFF;}
    .link-border.white:hover{color:#333; background:#FFF;}
    .link-border.blue{border-color:var(--blue); color:var(--blue);}
    .link-border.blue:hover{color:#FFF; background:var(--blue);}
    .link-border.brown{border-color:var(--brown); color:var(--brown);}
    .link-border.brown:hover{color:#FFF; background:var(--brown);}
    .link-border.green{border-color:var(--green); color:var(--green);}
    .link-border.green:hover{color:#FFF; background:var(--green);}
    .link-border.yellow{border-color:var(--yellow); color:var(--yellow);}
    .link-border.yellow:hover{color:#FFF; background:var(--yellow);}
    .link-border.red{border-color:#F00; color:#F00;}
    .link-border.red:hover{color:#FFF; background:#F00;}
/* ELEMENTS :: LINK TETX */
    .link-text{transition:all 0.3s ease; display:flex; flex-wrap:wrap; font-family:'Oswald', sans-serif;}
    .link-text:hover{text-decoration:underline;s}
    .link-text.small{line-height:1.5rem; font-size:.9rem;}
    .link-text.medium{line-height:2rem; font-size:1rem;}
    .link-text.large{line-height:2.5rem; font-size:1.25rem;}
    .link-text.prime{color:var(--prime);}
    .link-text.black{color:#333;}
    .link-text.white{color:#FFF;}
    .link-text.blue{color:var(--blue);}
    .link-text.brown{color:var(--brown);}
    .link-text.green{color:var(--green);}
    .link-text.yellow{color:var(--yellow);}
    .link-text.red{color:#F00;}
/* FORM */
    .eform{width:100%;}
/* FORM :: BUTTONS */
    .eform .buttons{width:100%; margin-top:1rem; display:flex; flex-wrap:wrap; position:relative;}
    .eform .buttons button{cursor:pointer; border-radius:.25rem; outline:none; font-family:'Oswald', sans-serif;}
    .eform .buttons button.small{height:2rem; border:solid 1px; padding:0 1rem; font-size:.8rem; line-height:2rem;}
    .eform .buttons button.medium{height:2.5rem; border:solid 1px; padding:0 1.5rem; font-size:1rem; line-height:2.5rem;}
    .eform .buttons button.large{height:3rem; border:solid 1px; padding:0 2rem; font-size:1.2rem; line-height:3rem;}
    .eform .buttons button.full{width:100%;}
    .eform .buttons button.prime{background:var(--prime); border-color:var(--prime); color:#FFFFFF;}
    .eform .buttons button.prime:hover{background:#FFF; color:var(--prime);}
/* BUTTONLOAD */
    .e-buttonload{display:none; border-radius:.25rem; position:relative;}
    .e-buttonload.small{width:2rem; height:2rem;}
    .e-buttonload.medium{width:2.5rem; height:2.5rem;}
    .e-buttonload.large{width:3rem; height:3rem;}
    .e-buttonload.full{width:100%;}
    .e-buttonload.black{background:var(--black);}
    .e-buttonload.white{background:var(--white);}
    .e-buttonload.blue{background:var(--blue);}
    .e-buttonload.brown{background:var(--brown);}
    .e-buttonload.green{background:var(--green);}
    .e-buttonload.yellow{background:var(--yellow);}
    .e-buttonload.red{background:var(--red);}
    .e-buttonload .load1, .e-buttonload .load2{width:100%; height:100%; border-radius:50%; background-color:#FFF; opacity:0.6; position:absolute; top:0; left:0; -webkit-animation:btnload 2.0s infinite ease-in-out; animation:btnload 2.0s infinite ease-in-out;}
    .e-buttonload .load2{-webkit-animation-delay:-1.0s; animation-delay:-1.0s;}
    @-webkit-keyframes btnload{0%, 100%{-webkit-transform:scale(0.0)}50%{ -webkit-transform:scale(1.0)}}
    @keyframes btnload{0%, 100%{transform:scale(0.0); -webkit-transform:scale(0.0);} 50%{transform:scale(1.0); -webkit-transform:scale(1.0);}}
/* FORM :: BUTTONS */
    .e-checklink{display:flex; flex-wrap:wrap; position:relative; align-items:start; margin-bottom:.5rem;}
    .e-checklink.red{border:solid 1px #F00; padding:.25rem; border-radius:.25rem;}
    .e-checklink .checklink{width:100%; display:flex; flex-wrap:nowrap; position:relative; align-items:start;}
    .e-checklink input{padding:0px; float:left; margin:.25rem .5rem 0px 0px; width:1.25rem;} 
    .e-checklink input::before{transition:all 0.5s ease; content:''; width:1.25rem; height:1.25rem; cursor:pointer; position:absolute; top:2px; left:0; background:#FFF; border:solid 2px #EEE; border-radius:.25rem;}
    .e-checklink input::after{transition:all 0.5s ease; content:''; width:10px; height:5px; position:absolute; top:9px; left:5px; border:3px solid #FFF; border-top:none; border-right:none; background:transparent; opacity:0; transform:rotate(-45deg);}
    .e-checklink input:hover::before{border:solid 2px var(--prime);}
    .e-checklink input[type=checkbox]:checked::before{border:solid 2px var(--prime); background:var(--prime);}    
    .e-checklink input[type=checkbox]:checked::after{opacity:1;}   
    .e-checklink label{font-size:.9rem; color:#333; width:100%;}
    .e-checklink label a{font-size:1rem; color:var(--prime);}
    .e-checklink label a:hover{text-align:center;}
    .e-checklink .feedback{width:100%; font-size:.75rem;}
    .e-checklink.error .feedback{color:#FF0000;}
    .e-checklink.warning .feedback{color:#FFFF00;}
    .e-checklink.success .feedback{color:#00FF00;}
/* GENERAL :: Popup */
    .generalpopup{position:fixed; width:100%; height:100vh; top:0px; left:0px; display:none; overflow-y:scroll; background:rgba(0,0,0,0.6); z-index:9999;}
    .generalpopup .popupcontent{width:100%; height:100%; padding:3% 10%; display:flex; justify-content:center; align-items:center;}
    @media only screen and (max-width:767px){
        .generalpopup .popupcontent{width:100%; height:100%; padding:10%;}
    }
/* GENERAL :: Message */
    .generalmessage{display:none; position:fixed; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:10000;}
    .generalmessage-message{position:fixed; right:2rem; bottom:2rem; z-index:10000;}
    .generalmessage-message div{border-radius:.25rem; padding:.75rem; position:relative;}
    .generalmessage-message .error{border:solid 1px rgba(216,0,12,.5); background:rgba(255,186,186,.75); color:rgb(216,0,12);}
    .generalmessage-message .warning{border:solid 1px rgba(159,96,0,.5); background:rgba(254,239,179,.75); color:rgb(159,96,0);}
    .generalmessage-message .success{border:solid 1px rgba(34,119,0,.5); background:rgba(223,242,191,.75); color:rgb(34,119,0);}
    .generalmessage-message .info{border:solid 1px rgba(0,85,153,.5); background:rgba(187,238,255,.75); color:rgb(0,85,153);}
    .generalmessage-message div i{position:absolute; left:.5rem; top:.5rem; font-size:2rem; z-index:10001;}
    .generalmessage-message div p{padding-left:2.5rem; font-size:1rem; z-index:10002; display:flex; flex-wrap:wrap; align-items:center;}
/* GENERAL :: Pageup */
    .pageup{display:flex; flex-wrap:wrap; justify-content:center; align-items:center; position:fixed; right:2rem; bottom:2rem; width:2.5rem; height:2.5rem; background:var(--brown); border-radius:.25rem;}
    .pageup i{font-size:1rem; color:#FFF;}
    .pageup:hover{background:var(--blue);}
/* CONFIRMATION */
    .confirmation{display:flex; flex-wrap:wrap; max-width:400px; padding:10px !important;}
    .confirmation .description{width:100%; font-size:1rem; margin-bottom:10px; padding:0px !important; font-family:'Oswald', sans-serif;}
    .confirmation .buttons{width:100%; display:flex; flex-wrap:wrap; justify-content:flex-start; padding:0px !important;}
    .confirmation .buttons a{margin-right:10px; font-size:12px; line-height:20px; padding:5px; display:flex; flex-wrap:wrap; border-radius:.25rem;}
    .confirmation .buttons a span{font-size: 20px; margin-right:5px;}
    .confirmation .buttons a.success{background:rgba(47,187,47,.75); border:2px solid rgb(47,187,47); color:#333;}
    .confirmation .buttons a.success:hover{background:rgba(47,187,47,1);}
    .confirmation .buttons a.cancel{background:rgba(255,0,0,0.75); border:2px solid rgb(255,0,0); color:#FFF;}
    .confirmation .buttons a.cancel:hover{background:rgba(255,0,0,1);}
/* GENERAL Result Message */
    .resultmessage{display:none;}
    .resultmessage div{font-size:1.25rem; padding:1rem; border-radius:.25rem;}
    .resultmessage .error{color:#FF0000; border:dotted 1px rgba(255,0,0,0.5); background:rgba(255,0,0,0.01);}
    .resultmessage .warning{color:#FFFF00; border:dotted 1px rgba(255,255,0,0.5); background:rgba(255,255,0,0.01);}
    .resultmessage .success{color:#2FBB2F; border:dotted 1px rgba(47,187,47,0.5); background:rgba(47,187,47,0.01);}




.bg-1{background:url(../images/bg1.jpg) no-repeat; background-size:cover; background-position:center;}
.bg-2{background:url(../images/bg2.jpg) no-repeat; background-size:cover; background-position:center;}

